:root {
    --Principal1: #fad768;
    /* Amarillo principal */
    --Principal2: #060401;
    /* Negro profundo */
    --Principal3: #3F9384;
    /* Verde principal */
    --Secundario1: #E36900;
    /* Naranja */
    --Secundario2: #F1F4FA;
    /* Blanco claro */
    --letra: font-family: 'Open Sans';
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    /* margin: auto; */
    background-image: linear-gradient(to top, var(--Principal3) 0%, var(--Secundario2) 100%);
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    background-size: cover;
}

header {

    height: 5rem;
    background-color: var(--Principal3);


}

.contenedor-centrado {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contenedor {

    /* *Crear el contenedor para centrar los elementos */
    background-image: url('../../assets/multimedia/imagenes/Logo_EG_lit.png');
    /* filter: drop-shadow(10px 10px 7px lightblue); */
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    width: 550px;
    height: 350px;
    margin: auto;
    border-radius: 2rem;
    outline: solid 2px var(--Principal3);
    display: flex;
    justify-content: center;
    align-items: center;
}

.formulario__campos {
    height: 5rem;
    font-size: 3rem;
    margin: 2rem;
    border-radius: 1rem;
    border-style: solid;
    border-color: var(--Principal2);
    border-width: 2px;
    text-indent: 2rem;
}

.formulario__enviar {
    display: flex;
    justify-content: end;
    height: 4rem;
    font-size: 2rem;
    margin: .5rem 2rem;
    border-radius: 1rem;
    border-style: solid;

    border-color: var(--Principal2);
    border-width: 2px;
    width: 14rem;

}

input.formulario__enviar:hover {
    background-color: #fad768;
}

.texto {
    font-family: sans-serif;
    font-size: 1.5rem;
}